{
  "name": "mc-ratio",
  "version": "1.2.0",
  "description": "gulp+webpack build framework",
  "main": "index.js",
  "scripts": {
    "serve": "webpack-dev-server --hot --progress --env.development",
    "build": "webpack --env.production",
    "npmjs": "rollup -c rollup.config.js && npm run build && cp npm/*umd*.js dist/js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/fekits/mc-ratio.git"
  },
  "keywords": [],
  "author": "xiaojunbo",
  "license": "MiT",
  "bugs": {
    "url": "https://gitlab.com/fekits/mc-ratio/issues"
  },
  "homepage": "https://gitlab.com/fekits/mc-ratio#README",
  "devDependencies": {
    "@babel/cli": "^7.4.4",
    "@babel/core": "^7.4.5",
    "@babel/preset-env": "^7.4.5",
    "autoprefixer": "^9.6.0",
    "babel-loader": "^8.0.6",
    "clean-webpack-plugin": "^1.0.1",
    "copy-webpack-plugin": "^5.0.3",
    "css-loader": "^2.1.1",
    "eslint": "^5.16.0",
    "file-loader": "^3.0.1",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^6.1.0",
    "gulp-clean": "^0.4.0",
    "gulp-clean-css": "^4.2.0",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-sass": "^4.0.2",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "mini-css-extract-plugin": "^0.5.0",
    "node-sass": "^4.12.0",
    "optimize-css-assets-webpack-plugin": "^5.0.1",
    "postcss-loader": "^3.0.0",
    "postcss-preset-env": "^6.6.0",
    "rollup": "^1.15.2",
    "rollup-plugin-babel": "^4.3.2",
    "rollup-plugin-commonjs": "^10.0.0",
    "rollup-plugin-node-resolve": "^5.0.2",
    "rollup-plugin-replace": "^2.2.0",
    "rollup-plugin-sass": "^1.2.2",
    "rollup-plugin-uglify": "^4.0.0",
    "rollup-plugin-uglify-es": "0.0.1",
    "sass-loader": "^7.1.0",
    "stickybits": "^3.6.6",
    "style-loader": "^0.23.1",
    "uglifyjs-webpack-plugin": "^2.1.3",
    "url-loader": "^1.1.2",
    "webpack": "^4.34.0",
    "webpack-cli": "^3.3.4",
    "webpack-dev-server": "^3.7.1"
  },
  "dependencies": {
    "@mcui/base": "^1.0.1"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not ie <= 10",
    "ios >= 8",
    "android >= 4.0"
  ],
  "babel": {
    "presets": [
      "@babel/preset-env"
    ]
  },
  "postcss": {
    "plugins": {
      "autoprefixer": {}
    }
  },
  "files": [
    "npm"
  ]
}
